/* 
  Localizable.strings
  Downmute

  Created by Charlie Monroe on 9/21/18.
  Copyright (c) 2013-2018 Charlie Monroe Software. All rights reserved.
*/

/// History preferences.
"History" = "History";
"Never" = "Never";
"After a month" = "After a month";
"After a week" = "After a week";
"Immediately" = "Immediately";
"Automatically clear deleted files" = "Automatically clear deleted files";
"Clear History Automatically" = "Clear History Automatically";

/// Scheduled downloads/conversions.
"Do you want to reschedule?" = "Do you want to reschedule?";
"Reschedule" = "Reschedule";
"You have selected date and time that's already in the past." = "You have selected date and time that's already in the past.";
"You have already enabled delayed start and it is scheduled for %@." = "You have already enabled delayed start and it is scheduled for %@.";
"Set time when %@ should start the queue." = "Set time when %@ should start the queue.";
"Scheduled" = "Scheduled";

/// Drop zone.
"Drop zone" = "Drop zone";
"Drop zone. There are currently no items in the queue." = "Drop zone. There are currently no items in the queue.";
"Started processing items." = "Started processing items.";

/// Reporting.
"Heh, nice try. Please, enter a valid email address." = "Heh, nice try. Please, enter a valid email address.";
"You need to enter a valid email address." = "You need to enter a valid email address.";
"You have removed all text from the message field." = "You have removed all text from the message field.";
"Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding." = "Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding.";
"You can send the report anyway, but if the message indeed isn't in English, I won't be able to provide you with full support." = "You can send the report anyway, but if the message indeed isn't in English, I won't be able to provide you with full support.";


"OK" = "OK";
"Cancel" = "Cancel";
"Send Anyway" = "Send Anyway";

"Thank you for the report!" = "Thank you for the report!";
"We'll look into it as soon as possible!" = "We'll look into it as soon as possible!";

"Could not post your report." = "Could not post your report.";
"Check your Internet connection and try again." = "Check your Internet connection and try again.";

/// Localization reporting.
"Localization" = "Localization";
"Localization missing or wrong? Send us the correct translation." = "Localization missing or wrong? Send us the correct translation.";
"Please Select" = "Please Select";
"Do not show localized phrases" = "Do not show localized phrases";
"Localization:" = "Localization:";
"Where is it displayed?" = "Where is it displayed?";
"Phrase:" = "Phrase:";
"Localization Report" = "Localization Report";
"Localized phrase" = "Localized phrase";

///  Generic support.
"Generic Report" = "Generic Report";
"Something not working? Have a suggestion or feedback? Let us know!" = "Something not working? Have a suggestion or feedback? Let us know!";
"Email" = "Email";
"Your Email:" = "Your Email:";
"Message:" = "Message:";
"Show Help" = "Show Help";
"Support" = "Support";

/// Support dialog.
"Send" = "Send";
"Privacy Information..." = "Privacy Information...";

/// Update checking.
"An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version." = "An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version.";
"Each update brings various improvements and fixes. The issue you are about to report might already be fixed." = "Each update brings various improvements and fixes. The issue you are about to report might already be fixed.";
"Install Update..." = "Install Update...";
"Ignore" = "Ignore";

"Your current version is %@ while %@ is available." = "Your current version is %@ while %@ is available.";

/// Attachments in support.
"Attachment:" = "Attachment:";
"Select Attachment..." = "Select Attachment...";

"Debug Log" = "Debug Log";
"There is no debug information at this moment." = "There is no debug information at this moment.";
"The debug log is too large. Please clear the debug log prior to recording a new log." = "The debug log is too large. Please clear the debug log prior to recording a new log.";

"Take Screenshot..." = "Take Screenshot...";
"Select File..." = "Select File...";
"No Attachment Selected" = "No Attachment Selected";
"Maximum size of file attachment is 2MB." = "Maximum size of file attachment is 2MB.";

/// Support.
"You can send the report anyway, but the message may get malformed." = "You can send the report anyway, but the message may get malformed.";

// Privacy.
"Customer privacy is important to us and we try to be as transparent as possible about what data gets sent." = "Customer privacy is important to us and we try to be as transparent as possible about what data gets sent.";
"Along with your report the following information is sent:" = "Along with your report the following information is sent:";
"Your macOS version." = "Your macOS version.";
"Language in which Downie is running." = "Language in which Downie is running.";
"Your license code." = "Your license code.";
"Basic preferences which are often identified as root cause of common issues." = "Basic preferences which are often identified as root cause of common issues.";

/// macOS 10.15+ and Media Apps.
"Podcasts are currently not supported on macOS 10.15." = "Podcasts are currently not supported on macOS 10.15.";
"The Podcasts app on macOS 10.15 is not scriptable." = "The Podcasts app on macOS 10.15 is not scriptable.";

"There was an error adding the converted file to %@." = "There was an error adding the converted file to %@.";
"%@ has been denied to add the media to %@. If this is the first time you are trying to add files to %@, please make sure that %@ is launched." = "%@ has been denied to add the media to %@. If this is the first time you are trying to add files to %@, please make sure that %@ is launched.";


"Report Problem" = "Report Problem";

"We're soooo sorry! %AppName% has encountered a problem and is about to crash." = "We're soooo sorry! %AppName% has encountered a problem and is about to crash.";
"Please describe circumstances under which this issue occurred:" = "Please describe circumstances under which this issue occurred:";
"Please submit the report below or ignore this by closing this window. Submitting this report allows us to fix the issue. %AppName% will terminate after sending the report or closing this window." = "Please submit the report below or ignore this by closing this window. Submitting this report allows us to fix the issue. %AppName% will terminate after sending the report or closing this window.";
"Report to be sent:" = "Report to be sent:";

"Send Report" = "Send Report";
"Quit" = "Quit";

"There is an update available." = "There is an update available.";
"It is possible that the new version has this issue fixed. Try updating this application. If you can't access the update feature of this application, redownload the application from its webpage." = "It is possible that the new version has this issue fixed. Try updating this application. If you can't access the update feature of this application, redownload the application from its webpage.";
"Download Update..." = "Download Update...";

"We'll fix it as soon as possible!" = "We'll fix it as soon as possible!";
"Please consider submitting this report. We can't fix what we don't know is broken." = "Please consider submitting this report. We can't fix what we don't know is broken.";
"Submitting this report allows us to fix the issue." = "Submitting this report allows us to fix the issue.";
"Quit Anyway" = "Quit Anyway";
"We may need to get in touch with you in order to fix this. We don't bite, we won't sell the email address to anyone nor use it in any other way. We promise." = "We may need to get in touch with you in order to fix this. We don't bite, we won't sell the email address to anyone nor use it in any other way. We promise.";
"We may need to get in touch with you in order to fix this." = "We may need to get in touch with you in order to fix this.";
"Please, consider providing some circumstances under which this issue happened." = "Please, consider providing some circumstances under which this issue happened.";
"Include information about ongoing tasks in the application, if the application was in the foreground, or background; if you have clicked on anything, etc. Trying to figure out the bug just from the report can be hard and without additional information impossible." = "Include information about ongoing tasks in the application, if the application was in the foreground, or background; if you have clicked on anything, etc. Trying to figure out the bug just from the report can be hard and without additional information impossible.";
"The description you provide." = "The description you provide.";
"The exception information below." = "The exception information below.";
"Your message contains special characters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding." = "Your message contains special characters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding.";
"%@ has encountered an issue and will crash. A report dialog will be presented. Please, submit it, or close the window in case you want to ignore the crash." = "%@ has encountered an issue and will crash. A report dialog will be presented. Please, submit it, or close the window in case you want to ignore the crash.";
"AppStore receipt." = "AppStore receipt.";

"Loading..." = "Loading...";
"Only %@ left on destination volume." = "Only %@ left on destination volume.";

"Your message is fairly long. Please do not copy-paste parts of the debug log into this message. If you need to send a log, please create a text file with it and add it as an attachment. Thank you for understanding." = "Your message is fairly long. Please do not copy-paste parts of the debug log into this message. If you need to send a log, please create a text file with it and add it as an attachment. Thank you for understanding.";

"This option is advanced. Usage of this option can result in errors while using %@. Do you wish to continue?" = "This option is advanced. Usage of this option can result in errors while using %@. Do you wish to continue?";
"Proceed only if you know what this options means. If not, please, consult the Help, or contact us using the Support button in the main window." = "Proceed only if you know what this options means. If not, please, consult the Help, or contact us using the Support button in the main window.";
"Continue" = "Continue";

"It seems that we're on vaction. 😎" = "It seems that we're on vaction. 😎";
"Even developers need some rest... We're really sorry, but we're on vacation until {date}. We'll try our best to answer the most urgent emails even during this period, but we ask for a little bit of patience during this period. Thank you for understanding." = "Even developers need some rest... We're really sorry, but we're on vacation until {date}. We'll try our best to answer the most urgent emails even during this period, but we ask for a little bit of patience during this period. Thank you for understanding.";


// New support dialog.
"How can we help you?" = "How can we help you?";

"Open Help" = "Open Help";
"Browse the help - %@ comes with a help book that may contain the answer you are looking for." = "Browse the help - %@ comes with a help book that may contain the answer you are looking for.";

"We reply to your reports as soon as possible, usually under 24 hours. No report is left behind, and we respond to each and every one. During weekends and public holidays, there may be an additional delay. Thank you for understanding." = "We reply to your reports as soon as possible, usually under 24 hours. No report is left behind, and we respond to each and every one. During weekends and public holidays, there may be an additional delay. Thank you for understanding.";


"Please allow extra time for an answer as it is currently either weekend or national holiday is being celebrated in the country of support." = "Please allow extra time for an answer as it is currently either weekend or national holiday is being celebrated in the country of support.";

// macOS version requirement.
"macOS %@+ required" = "macOS %@+ required";

"Privacy" = "Privacy";
"We at Charlie Monroe Software value your privacy - we hate companies spying on us, so we decided to have a fully transparent privacy policy. We never sell or pass information to other entities and we never store any information that can be traced back to you." = "We at Charlie Monroe Software value your privacy - we hate companies spying on us, so we decided to have a fully transparent privacy policy. We never sell or pass information to other entities and we never store any information that can be traced back to you.";
"Please see the help article about privacy policy for a full overview of data that may be collected with examples and the way this data is used. You can access the help article using the help button below." = "Please see the help article about privacy policy for a full overview of data that may be collected with examples and the way this data is used. You can access the help article using the help button below.";

"Send Anonymous Analytics" = "Send Anonymous Analytics";
"Sends anonymous analytics about what advanced features are being used. This allows us to focus on features that are used by users. See the help article for detailed information." = "Sends anonymous analytics about what advanced features are being used. This allows us to focus on features that are used by users. See the help article for detailed information.";

"Open help article with more information" = "Open help article with more information";
